* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@import url("https://fonts.googleapis.com/css2?family=Archivo+Black&family=Candal&family=Gloock&family=Righteous&family=Rubik+Mono+One&family=Sigmar+One&display=swap");